function [ par ] = parametersB( par )

%Electric Motor - parameters
par.em.beta2 = 2*2.526044703610551e-04;
par.em.beta1 = 2*1.005;
par.em.beta0 = 2*0.292803996942460;


%Vehicle - parameters
par.veh.Af = 7.54; %frontal area
par.veh.Cdrag = 0.7; %drag coefficient
par.veh.Croll = 0.007; %rolling coefficient
par.veh.rhoa = 1.184; 
par.veh.m = 15.95*1000;
par.veh.Cd = 0.5*par.veh.Cdrag*par.veh.rhoa*par.veh.Af; %drag constant
par.veh.Cr =par.veh.Croll*9.81*par.veh.m; %rolling resistance force
par.veh.g = 9.81;
par.veh.gamma1 = (1.5*2*pi)/(21000);
par.veh.gamma0 = -pi/4;
par.veh.beta = -((450)/2)*par.veh.gamma1;
par.veh.s0 = 0;
par.veh.sN = 21000;
par.veh.v0 = 70/3.6; % %[m/s]
par.veh.vN = 70/3.6; % %[m/s]
par.veh.vMax = 80/3.6; %[m/s]
par.veh.vMin = 60/3.6; %60/3.6; %[m/s]
par.veh.aMax=0.2*9.8;  %[m/s^2]
par.veh.aMin=-0.2*9.8; %[m/s^2]


end